prefix=/nix/store/kc19mq4x2ldbbqpzmav4vivp3vrk8mzz-boehm-gc-8.0.4
exec_prefix=${prefix}
libdir=/nix/store/kc19mq4x2ldbbqpzmav4vivp3vrk8mzz-boehm-gc-8.0.4/lib
includedir=/nix/store/sl27lyphj1b8lv0gs5ap925rvm4f2vv1-boehm-gc-8.0.4-dev/include

Name: Boehm-Demers-Weiser Conservative Garbage Collector
Description: A garbage collector for C and C++
Version: 8.0.4
Libs: -L${libdir}  -lgc
Cflags: -I${includedir}
